Wireshark-bugs: [Wireshark-bugs] [Bug 1677] wireshark does not compile with --as-needed

Gerald Combs <[email protected]> changed:

           What    |Removed                     |Added
                 [email protected]        |

--- Comment #27 from Gerald Combs <[email protected]>  2008-09-19 09:27:34 PDT ---
(In reply to comment #22)
> The PPI dissector calls wtap_pcap_encap_to_wtap_encap(), which is a good
> candidate for inclusion in libwsutil.

Done (r26233).

Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.